.footerWrap {
  width: 100%;
  height: 68px;
  background-color: white;
  padding: 0 87px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media only screen and (max-width: 400px) {
  .footerWrap {
    padding: 0 10px;
  }
}